/* Responsive Styles */
@media (max-width: 1199px) {/* md and down */
	
	/*
	:root {
		--headerHeight: 208px;
	}
	*/
	
	/* Grid */
	.col4{
		grid-template-columns: repeat(3,1fr)
	}

	.span3 {
		grid-column-start: span 2;
	}

	.span4 {
		grid-column-start: span 3;
	}
	
	/* Masonry */
	.masonry.col4,
	.masonry {
		columns: 3;
	}

	.masonry.col3 {
		columns: 2;
	}

	.masonry.col2 {
		columns: 1;
	}
	
	
	/* Services Blocks */
	.serviceBlocks{
		grid-template-columns: repeat(2,1fr);
	}

}

@media (max-width: 991px) {/* sm and down */
	
	:target {
		top: -50px; 
	}

	:root {
		--headerHeight: 179px;
	}

	nav.navbar.bootsnav .logo,
	nav.navbar.bootsnav.scroll .logo {
		--logoSize: 225px;
		width: var(--logoSize);
		margin-top: 4px;
		left: calc(50% - (var(--logoSize)/2));
		/*clip: rect(0px, 80px, 50px, 0px);*/
	}

/*
	nav.navbar.bootsnav .menuBar {
		border-top: 1px solid #ccc;
	}
*/

	nav.navbar.bootsnav .navbar-header {
		height: 50px;
	}

	nav.navbar.bootsnav .attr-nav {
		display: block;
		margin-top: 0;
	}

	/* Main Nav */
	div#navbar-menu {
    background-color: var(--MSMenuBarBGColor);
	}
	
	nav.navbar.bootsnav ul.nav.navbar-nav > li > a {
		color: var(--MSmenuItemsColor);
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li.active > a,
	nav.navbar.bootsnav ul.nav.navbar-nav > li:focus > a,
	nav.navbar.bootsnav ul.nav.navbar-nav > li:hover > a {
		color: var(--MSmenuItemsHoverColor);
	}

	nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
		color: var(--MSsubMenuItemsColor);
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li.dropdown li:focus > a,
	nav.navbar.bootsnav ul.nav.navbar-nav > li.dropdown li:hover > a {
		color: var(--MSsubMenuItemsHoverColor);
	}

	
	/* Deletes Dropdown caret */
	.navbar.bootsnav .nav > li > a span.caret {
		display: none;
	}
	
	/* Fixes thick line on mobile menu */
	nav.navbar.bootsnav .navbar-nav > li > a {
		border-top: none;
		border-bottom: solid 1px var(--mainColor);
	}

	/* Navbar Social Styles */
	nav.navbar.bootsnav .attr-nav li.social {
		display: block;
	}

	nav.navbar.bootsnav .attr-nav > ul > li > a {
		padding: 16px;
	}
	
	/* Center floats in small devices */
	.alignright,
	.alignleft,
	.alignRight,
	.alignLeft {
		float: none;
		margin: 0 auto 20px;
		width: 100%;
	}

	.block.videoBlock {
		background: url('https://genexsites.com/wp-content/uploads/2019/04/poligonBG.jpg') no-repeat center center /cover;
	}
	
	/*Grid*/
	.col3, .col4{
	grid-template-columns: repeat(2,1fr)
	}
	
	.span3,.span4 {
		grid-column-start: span 2;
	}

	/* Masonry */
	.masonry.col4,
	.masonry {
		columns: 2;
	}

	.masonry.col3 {
		columns: 1;
	}
	
	/* Service Grid */
	.serviceGrid {
		grid-template-columns: 1fr;
	}

	.serviceGrid .serviceGridItem {
		grid-column: span 1 !important;
	}
	
	/* Service Blocks */
	.serviceBlocks{
		grid-template-columns: repeat(1,1fr);
	}

	/* Tiles */
	.tiles {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.tiles .tile {
		grid-column: span 1 !important;
	}
	
	.partnersGrid {
		grid-template-columns: repeat(3, 1fr);
	}

}

@media (max-width: 767px) {/* xs and down */
	
	nav.navbar.bootsnav .logo,
	nav.navbar.bootsnav.scroll .logo {
		
		--crop: 52px;
		--logoSize: 225px;
		width: var(--logoSize);
		margin-top: 4px;
		left: calc(50% - ( var(--crop) / 2 ));
		clip: rect(0px, var(--crop) , 45px, 0px);
	}
	
	/* Main Nav */	
	div#navbar-menu {
		background-color: transparent;
	}

	nav.navbar.bootsnav .navbar-nav {
		background-color: var(--SSMenuBarBGColor);
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li > a {
		color: var(--SSmenuItemsColor);
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li.active > a,
	nav.navbar.bootsnav ul.nav.navbar-nav > li:focus > a,
	nav.navbar.bootsnav ul.nav.navbar-nav > li:hover > a {
		color: var(--SSmenuItemsHoverColor);
	}

	nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
		color: var(--SSsubMenuItemsColor);
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li.dropdown li:focus > a,
	nav.navbar.bootsnav ul.nav.navbar-nav > li.dropdown li:hover > a {
		color: var(--SSsubMenuItemsHoverColor);
	}
	
	nav.navbar.bootsnav .attr-nav > ul > li > a {
		padding: 16px 10px;
	}
	
	footer .footerContents .addressWrapper{
		margin: 30px auto;
	}
	
	footer .footerContents {
		text-align: center;
	}

	footer .footerContents ul.menu {
		padding-left: 0;
	}

	/* Main Slick Slider */
	.mainSlickSlider .caption {
		align-items: center;
	}

	.mainSlickSlider .captionContent {
		padding: 1rem 5rem;
	}

	.mainSlickSlider .captionContent h2 {
		font-size: 3.5rem;
	}

	blockquote {
		padding-left: 40px;
	}

	blockquote::before {
		font-size: 2.5rem;
		top: 5px;
		left: 5px;
	}

	/* News Archive */
	#news article img {
		margin-bottom: 3rem;
	}
	
	/* Custom Sidebar */
	.customSidebar.alt,
	.customSidebar {
		grid-template-columns: 1fr;
	}
	
	.customSidebar.alt .sidebar{
		order: -1;
	}
	
	.customSidebar aside.sidebar {
		margin-right: -15px;
		margin-left: -15px;
	}
	
	.customSidebar aside.menu {
		padding: 0;
	}
	
	.customSidebar .content {
		padding: 4rem 0;
	}

	/* Custom Sidebar Menu */
	.customSidebar .subMenuCustomSidebar {
		margin: 0 -15px;
	}
	
	nav.navbar.subMenuCustomSidebar h3 {
		margin: 0 15px;
	}
	
	/* Grid */
	.col2, .col3, .col4{
		grid-template-columns: repeat(1,1fr)
	}
	
	.span2, .span3, .span4 {
		grid-column-start: span 1;
	}

	/* Masonry */
	.masonry.col4,
	.masonry {
		columns: 1;
	}

	/* Service Grid */
	.serviceGrid .serviceGridItem .bgOverlay .caption {
		width: 100%;
	}
	
	/* Services Blocks */
	.servicesBlocks{
		grid-template-columns: repeat(1,1fr);
	}
	
	/* Tiles */
	.tiles {
		grid-template-columns: 1fr;
	}
	
	/* Gallery */	
	.customGallery.sideBar {
		margin: 0 -15px -40px;
	}
		
	.partnersGrid {
		grid-template-columns: repeat(2, 1fr);
	}

}

@media (max-width: 767px) and (orientation: landscape) {

	/* Main Slick Slider */
	#mainSlider .item,
	.mainSlickSlider .slide .image,
	#frontPageVideo {
		height: calc(170vh - var(--headerHeight));
	}

}

/* Mobile First */
@media (min-width: 768px) {/* sm and up */
	
	.subMenuCustomSidebar ul.nav.navbar-nav {
		float: none;
	}

	.subMenuCustomSidebar ul.nav.navbar-nav li {
		float: none;
	}

	/* Center SubMenu */
	nav.navbar.subMenu ul.nav.navbar-nav {
		float: none;
		display: flex;
		/*flex-flow: wrap;*/
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	
	/* Custom Sidebar */3
	.container-fluid .customSidebar {
		margin-right: -15px;
		margin-left: -15px;
	}
	
	/* Custom Sidebar Menu */
	.subMenuCustomSidebar.navbar-default {
		margin: 0 -2rem;
	}

}

@media (min-width: 992px) {/* md and up */

	nav.navbar.bootsnav ul.nav.navbar-nav {
		margin-right: var(--menuRightPadding);
	}

	/* Navigation */
	nav.navbar.bootsnav ul.nav.navbar-nav > li > a {
		font-size: 1.5rem;
		padding: 23px 10px;
		/*padding: 15px;*/
	}
	
	
	
/*
	nav.navbar.bootsnav.scroll ul.nav.navbar-nav > li > a {
		font-size: 1.4rem;
		padding: 30px 10px;
	}
*/


/*
	nav.navbar.bootsnav ul.nav.navbar-nav > li > a {
		border-left: 1px solid var(--mainColor);
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li:last-child > a {
		border-right: 1px solid var(--mainColor);
	}
*/
/*
	nav.navbar.bootsnav ul.nav.navbar-nav > li > a::before {
		content: "";
		position: absolute;
		margin: 0 auto;
		bottom: 0;
		left: 0;
		right: 0;
		width: 10px;
		border-top: 0;
		border-right: 20px solid transparent;
		border-bottom: 0 solid var(--mainColor);
		border-left: 20px solid transparent;
		transition: all .3s;
	}
*/
	
	nav.navbar.bootsnav ul.nav.navbar-nav > li > a::before {
		content: "";
		position: absolute;
		
		--bgSize: 30%;
		
		width: var(----bgSize);
		height: var(----bgSize);
		
		top: calc(50% - ( var(--bgSize) / 2 ) );
		right: calc(50% - ( var(--bgSize) / 2 ) );
		bottom:calc(50% - ( var(--bgSize) / 2 ) );
		left: calc(50% - ( var(--bgSize) / 2 ) );
		
		transition: all .3s;
		background-color: var(--gray);
		opacity: 0;
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li:hover > a::before,
	nav.navbar.bootsnav ul.nav.navbar-nav > li:focus > a::before,
	nav.navbar.bootsnav ul.nav.navbar-nav > li.active > a::before {
		/*border-bottom: 15px solid var(--mainColor);*/
		--bgSize: 100%;
		opacity: .1;
	}


	/* Bootsnav dropdown line */
	nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
		border-top: solid 5px var(--mainColor);
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li {
		transition: all .5s;
	}

	nav.navbar.bootsnav ul.nav.navbar-nav > li:focus,
	nav.navbar.bootsnav ul.nav.navbar-nav > li:hover,
	nav.navbar.bootsnav ul.nav.navbar-nav > li.active {
		background-color: var(--menuItemsHoverBGColor);
	}
	
	/* Navbar Social Styles */
/*
	nav.navbar.bootsnav.scroll .attr-nav > ul > li > a {
		padding: 30px 15px 0;
	}
*/

}

@media (min-width: 1200px) {/* lg and up */
	
}
